# $window.console

Returns the console that a window is attacched to

Syntax

    $window.console
    $window.console(<window_id>)

Description
Returns the id of the console window that the window specified by window_id is attacched to. The console is the main (and only) console of the IRC context. If window_id is missing then the current window is used. If this window does not belong to an irc context (and thus has no attacched console) then 0 is returned.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006